Subject: German Test - neha kukreja
From: neha kukreja <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 23 Aug 2017 06:02:53 -0400

| | German - Non native speaker - Test for Customer Service

Name | neha kukreja
Email | [email-masked]
Phone Number | (201001) 9717492633
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Firstly, I will ensure the customer on the phone that he is our first priority and I will look into the situation. I will request some time from the customer to rectify the situation. I will give an excuse of traffic to the customer. Not wasting further time I will confirm the delivery address from the customer and will side by side inform the delivery boy the correct address so that he will be on his way for the delivery. Later, I can also send an apology mail so that the situation will not effect the future relations with the customer.

In English: What according to you is the difference between good and great customer service?

According to me good customer service is for a short time period whereas excellent customer service is for a long time period in which we provide such service to the customer that he will remain loyal to us.
Good customer service is a connection with the customer which might be temporary but excellent customer service is a relationship with the customer.
Good customer service is for customer satisfaction while excellent customer service is for customer delight.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich bin eine gut zuhorerin und ich kann die Probleme von anderen besser verstehen.
Ich kann auch unter Stress oder Leistungsdruck arbeiten.
Ich habe viel Geduld und ich kann mich sehr ruhig benehmen wenn die Kunden verargert sind.
Ich kann spontan plausible Entscheidungen treffen.
Ich bin freundlich mit anderen.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich bin Neha. Ich wohne in Ghaziabad.  Ich habe meinen Bachelor von Delhi Universitat erfolgreich absolviert. Ich habe meinen Bachelor in Literatur gemacht. Als ich in der Schule war, habe ich Deutsch fur drei Jahre studiert. Von diesem Zeitpunkt an habe ich dafur Intresse gemacht.
Jetzt bin ich auf der Suche nach einer guten Gelegenheit, meine Karierre zu beginnen.
Bis jetzt habe ich keine Erfahrungen.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Ich ging zum coldplay Konzert, das in Mumbai im vergangen November stattfand. Das war mein erstes Konzert, das ich besucht habe. Meine zwei Freunde haben mich begleiten. Dort waren viele Leute und auch ein paar Indische Schauspielern, die das Konzert besucht haben. Wir haben viel getanzt und neue Leute kennengelernt.

| |

You can edit this submission and view all your submissions easily.